spring:
 application:
  name: mall-search
 jpa:
  database: MYSQL
  show-sql: false
  properties:
   hibernate:
    dialect: org.hibernate.dialect.MySQL5Dialect
 http:
  multipart:
   enabled: true
   max-file-size: 512MB
   max-request-size: 512MB
     
security:
 basic:
  enabled: true
  path: /index/**, /schedule/**, /console, /fileUpload, /druid/*
 user:
  name: admin
  password: select111***
  role: ADMIN
 ignored: false
  
schedule:
 auto-start: false